<template>
<div>
    <v-tabs class="tab-menu">
        <v-tab>Item One</v-tab>
        <v-tab>Item Two</v-tab>
        <v-tab>Item Three</v-tab>
        <v-tab>Item Three</v-tab>

    </v-tabs>
</div>
</template>

<script>
export default {

}
</script>

<style>

.tab-menu {
    display: flex;
    justify-content: center;
}

</style>
